[Main]
Masks=*.rdf;*.rif;*.rmf;*.rxf
Specid=11
FriendlyName=CPM Report

[ColorsAndStyles]
White=Reserved=$0080FF,,B | Identifier=Gray | Number=Purple,,B | SpecVar=Olive,,B | SQL=Black,,B | SysFuncsAndVars=Green,,B | String=$C66300 | Symbol=Gray | Variable=Teal | Comment=Gray,,I | Space= | MatchingBrackets=

[Keys]
allentities
allproducts
allproperties
allqualityproperties
allsuppliers
begin
block
case
category
client
constants
continue
country
definition
distinct_execute
else
emptysheet
end
entitycode
execute
flow
fold
globalconstants
globals
globalvariables
groupdown
groupfooter
groupheader
groupkey
groupup
if
include
language
loop
lowerlevelstoo
matching
member
merge
metaflow
of
options
organisation
output
param
parent
parseinc
pdriver
printer
printfile
propertygroup
repeat
reportlevel
skipemtpty
sortdown
sortkey
sortup
stroptions
supplier
suppliesofmembers
then
usedby
variables
varoptions
while

[Keys:SpecVar]
v_date
v_false
v_nonereal
v_par_language
v_par_language_count
v_par_language_fields
v_time
v_true

[Keys:SQL]
sql_add
sql_asfloat
sql_asstring
sql_create
sql_dump
sql_eof
sql_execute
sql_free
sql_mladd
sql_mlmultiadd
sql_next
sql_setvar

[Keys:Sys]
assign
centerstr
charreplacestr
charrlenstr
charrllenstr
chr
copyfile
decr
divide
equalstring
equalvalue
fileappend
fileassign
fileclose
filecopy
filedate
filedelete
fileend
fileexists
filereadln
filereset
filerewrite
filesize
filesort
filetime
filewriteln
filterstr
firstinstance
foreign
incr
lastinstance
leftstr
length
llenstr
local
locasestr
ltrunc
messagedlg
midstr
multiply
nextinstance
nextrepeatinstance
previnstance
prevrepeatinstance
rastr
raval
readinstance
readrepeatinstance
repeatcount
rightstr
rlenstr
root
round
showmessage
sqr
stripstr
strpos
subtract
sum
trunc
upcasestr
zerorlenstr
